body {
    line-height: 1.5;
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}

ol,
ul {
    /*list-style: none;*/
}

blockquote,
q {
    quotes: none;
    font-size: 12px;
    font-style: italic;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.section-padding {
    padding: 60px 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lato', sans-serif;
}


/**media Queries**/

.navbar-default {
    background-color: transparent;
    background: rgba(0, 0, 0, 0.8);
    border-top: 0;
}

.bonk-header {
    background-color: antiquewhite;
    min-height: 550px;
    max-height: 600px;
}

.main-header {
    background: url(../img/intro-bg.jpg) no-repeat;
    background-size: cover;
    min-height: 550px;
    max-height: 600px;
}
.comment {
    border-bottom: 0px;
}
.topcomments{
    font-size: 25px;
    padding: 70px 63px 70px 0;
    text-align: right;
    font-family: 'Crimson Text', serif;
    line-height: 24px;
    color: #5b4c5c;
    font-style: italic;
}
@media (max-width: 480px) {
    .comment {
        border-bottom: dotted 1px #2b2b2b;
    }
    .topcomments{
        font-size: 19px;
    }
}

.bg-color {
    background-color: rgba(0, 0, 0, 0.8);
}

.nav>li>a {
    padding: 0px;
}

.crimson_text {
    font-family: 'Crimson Text', serif;
    font-style: italic;
}

.navbar-brand {
    padding: 0px;
    height: inherit;
    /*font-family: 'Lato', sans-serif;*/
    font-family: 'Crimson Text', serif;
    font-style: italic;
    text-transform: capitalize;
}

.navbar-default {
    text-transform: uppercase;
}

.navbar-default .navbar-brand {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 2px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #FFD34E;
    text-transform: uppercase;
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #FFD34E;
}

.navbar-fixed-top {
    padding: 40px 0;
    transition: all 0.5s;
}

@media (max-width: 768px) {
    .navbar-collapse {
        background: rgba(0, 0, 0, 0.8);
        border-top: 0;
    }
}

.top-nav-collapse {
    background: rgba(0, 0, 0, 0.8);
    padding: 25px 0;
}

.wrapper {
    padding: 90px 0px 130px;
}

.smaller-title {
    z-index: 5;
    font-size: 27px;
    font-weight: 700;
    color: #fff;
    line-height: 38px;
    letter-spacing: 4px;
    opacity: 1;
    /*text-transform: uppercase; */
}

.avg-title {
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    line-height: 71px;
    letter-spacing: 4px;
    opacity: 1;
    /*text-transform: uppercase; */
}

.title {
    font-size: 123px;
    font-weight: 700;
    color: #fff;
    line-height: 88px;
    letter-spacing: 4px;
    opacity: 1;
    /*text-transform: uppercase; */
    padding: 25px 0px;
}

@media (max-width: 768px) {
    .avg-title {
        line-height: 51px;
        font-size: 30px;
        font-weight: 700;
    }
    .smaller-title {
        line-height: 28px;
        font-size: 17px;
        font-weight: 500;
    }
}
.patch {
    display: block;
}
@media (max-width: 768px) {
    .patch {
        display: none;
    }
}

/****/

#cta-1 {
    padding: 40px 0px;
}

.cta-info {
    border: 5px solid #FFD34E;
    padding: 40px 0px;
}

.cta-info h3 {
    font-size: 24px;
}

.dec-tec {
    font-size: 34px;
}


/****/

#feature {
    background-color: #f8f8f8;
}

.head-title {
    color: #2b2b2b;
    font-size: 32px;
    font-weight: 700;
}

.botm-line {
    background-color: #2b2b2b;
    width: 34px;
    height: 3px;
    display: inline-block;
}

.section-title:hover .botm-line {
    width: 70px;
    /* For Safari 3.1 to 6.0 */
    -webkit-transition-property: width;
    -webkit-transition-duration: 2s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: 1s;
    /* Standard syntax */
    transition-property: width;
    transition-duration: 2s;
    transition-timing-function: linear;
    transition-delay: 1s;
}

p {
    color: #888;
}

.icon {
    position: relative;
    height: 48px;
    width: 48px;
    float: left;
    margin-top: 14px;
    margin-bottom: 20px;
}

.icon i {
    font-size: 35px;
}

.icon-text {
    margin-left: 53px;
    padding: 0px 15px 15px 0px;
}

h3.txt-tl {
    font-size: 24px;
    line-height: 1.35;
}

h3.txt-sm {
    font-size: 16px;
    /*line-height: 1.35;*/
}


/****/

.parallax {
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: center center;
}

.bg-image-2 {
    background: url('../img/cta-banner.jpg') no-repeat center fixed;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.section {
    position: relative;
    padding: 88px 0 67px 0;
    display: block;
}

.cta-txt h3 {
    font-size: 32px;
    margin-bottom: 10px;
    font-weight: 700;
    color: #fff;
}

.cta-txt p {
    color: #fff;
}


/****/

.portfolio-box {
    margin-bottom: 15px;
}

.padding-right-zero {
    padding-right: 0px;
}

#contact {
    background-color: #f8f8f8;
}

.validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#sendmessage {
    color: green;
    border: 1px solid green;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#sendmessage.show,
#errormessage.show,
.show {
    display: block;
}

.black {
    color: #000 !important;
    font-weight: 600;
}

.btn-send {
    border-radius: 0px;
    color: #000;
    background-color: #FFD34E;
}

a,
a:hover {
    color: #FFD34E;
}

.cont-title {
    font-size: 24px;
    padding: 15px 0px;
}

.location-info p span {
    display: inline-block;
}

.location-info p span {
    width: 40px;
    font-size: 24px;
    color: #666;
    vertical-align: middle;
}

.location-info p {
    margin-bottom: 5px;
}

.location-info p {
    font-size: 18px;
    line-height: 32px;
    color: #000;
}

.contact-icon-container {
    position: absolute;
    top: 8px;
    right: 0;
    padding-right: 20px;
    font-size: 320px;
    color: #555;
    line-height: 300px;
    -ms-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
}


/****/

#footer {
    background-color: #191919;
    padding: 20px 0px;
}

.footer-notes {
    color: #fff;
    line-height: 32px;
    text-align: center;
    font-style: normal;
    font-size:14px;
}

.footer-digital {
    float: right;
}

.footer-digital a {
    font-size: 18px;
    color: #666;
}

.link-dec,
.link-dec:hover {
    color: #000;
}


/****/

@media (min-width: 451px) and (max-width: 900px) {
    .section-title {
        margin-bottom: 15px;
    }
}

@media (min-width: 20px) and (max-width: 450px) {
    .navbar-toggle:hover,
    .navbar-toggle {
        background-color: #fff;
        color: #000;
    }
    .navbar-toggle {
        margin-top: 0px;
    }
    .navbar-default .navbar-nav>li>a {
        text-align: center;
    }
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    .navbar-default .navbar-nav>li>a:hover,
    .navbar-default .navbar-nav>li>a:focus {}
    .top-title {
        font-size: 15px;
    }
    .title {
        font-size: 50px;
    }
    .sub-title {
        font-size: 24px;
    }
    .footer-notes {
        text-align: center;
    }
    .padding-right-zero {
        padding-right: 15px;
    }
    .section-title {
        margin-bottom: 15px;
    }
    .cta-txt h3 {
        font-size: 28px;
    }
    body {
        font-size: 14px;
    }
    h3.txt-tl {
        font-size: 20px;
    }
}


/****/

.blog_title {
    color: #2b201e;
    font-weight: 700;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
}

.hits {
    color: #8e660c;
}

.default-color {
    color: #2b2b2b;
}

.default-color:hover {
    color: #2b201e;
}